body {margin:0;padding:0;background-color:transparent;font-family:Tahoma, "Geneva CY", sans-serif;color:#444;font-size:13px;}
.page-body {background:#000;}
a {color:#e8930c;text-decoration:none;}
a:hover {color:#f5a61b;text-decoration:underline;}
a,input,textarea {outline:none;}
img {border:none;margin:0;padding:0;}
form {margin:0;padding:0;}
legend {color:#999!important;}
fieldset {background:#eee;border:1px solid #ddd;}
h1,h2, h3, h5, h6 {font-weight:bold;margin:0;padding:0;text-shadow: 1px 1px 0px #fff;}
h1 {font-size:19px;} 
h2 {font-size:21px;}
h3 {font-size:19px;}
h4 {font-size:17px;font-weight:bold;margin:0;padding:0;}
h5 {font-size:15px;}
h6 {font-size:13px;}
ul {list-style:square;}
.clr {clear:both;}
.inner hr {border: none;border-bottom: 1px solid #fff;border-top: 1px solid #ddd;margin: 2px; height: 0px;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;padding: 0;}
.reset, .reset li { list-style: none; padding: 0; margin: 0; }
.thide, .htmenu span { overflow: hidden; display: block; height: 0; line-height: normal; }
table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }
.lcol, .rcol, form { display: inline; }
.lcol { float: left; } .rcol { float: right; }
.smalledit { font-size: 0.85em; }
.pink { color: #d51e44; }
.btn_reglog, .radial, #loading-layer, #dropmenudiv, .baseform, .ui-dialog, .mass_comments_action, .bbcodes, .ui-button {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
/*---header---*/
#bottom hr {border-bottom:1px solid #444;border-top:1px solid #252525;}
.wrapper {width:980px;padding:0;margin:0 auto;}
#overlay {background:url(../images/background.jpg) center 0 no-repeat fixed;padding:20px 0;}
.header .header-date {position:absolute;right: 0;bottom: 0;}
.header .head-top {position:absolute;right:0;}
.header .logo {
	position: absolute;
	z-index: 2;
	bottom: 2px;
}
.header {
	height: 80px;
	z-index: 1;
	position: relative;
}
.header-social {list-style: none;padding: 0;margin: 0;}
.header-social li {display: inline-block;margin-left: 3px;position: relative;min-width: 61px;}
.header-social li a {position: relative;z-index: 3;display: block;height: 100%;width: 100%;}
.sprite-head {
    background-image: url(../images/header-social.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-head-mobile {
    width: 61px;
    height: 30px;
    background-position: -5px -5px;
}

.sprite-head-twitch {
    width: 61px;
    height: 30px;
    background-position: -76px -5px;
    margin-right: -28px;
}

.sprite-head-twitter {
    width: 61px;
    height: 30px;
    background-position: -147px -5px;
    margin-right: -28px;
}

.sprite-head-vk {
    width: 61px;
    height: 30px;
    background-position: -218px -5px;
    margin-right: -28px;
}

.sprite-head-youTube {
    width: 61px;
    height: 30px;
    background-position: -289px -5px;
    margin-right: -28px;
}
.header-title {margin-left: 150px;margin-top: -20px;}
#user-box ul li {float:left;padding:3px 5px 3px 0px;font-size:11px;text-align:justify;}
#user-box ul li a {color:white;}
#site-menu {background:#2a2a2a url(../images/menu.png) 0 -40px repeat-x;padding:0 10px 0 0;height:40px;position: relative;border-radius: 5px 5px 0 0;}
.navsave {background: #333;}
#nav, #nav ul {list-style: none;margin: 0;padding: 0;float: left;width: 100%;z-index:9000;}
#nav li {float: left;position: relative;}
#nav a {color: #fff;text-decoration: none;display: block;padding: 12px 10px;}
#nav a:hover {color: #000;background: #E2E2E2;}
#nav li:hover,
#nav li.jshover {background: #333;}
#nav li ul {display: none;position: absolute;background: url('../images/fone-tr.png');padding: 8px 0;width: 165px;}
#nav li li a {width: 145px;background: none;}
#nav li:hover ul,
#nav li.jshover ul {display: block;}
#nav li:hover li ul,
#nav li.jshover li ul {display: none;width: 138px;top: -9px;left: 118px;}
#nav li:hover li:hover ul,
#nav li.jshover li.jshover ul {display: block;}
#search {position:absolute;right:10px;width:144px;padding:7px 0 0 0;height:26px;margin:0;}
#search .search-box {padding:0;height:26px;background:#1c1c1c url(../images/search.png) 0 0 no-repeat;}
#search .schQuery input {width:114px;margin:0;padding:0 5px;height:26px;line-height:26px;border:none;font-size:12px;color:#717171;float:left;border:none;background:none;}
#search .schBtn {padding:6px 4px 0 0;}
#search .schBtn input{float:right;margin:0;height:13px;width:16px;overflow:hidden;text-indent:-10000px;background:url(../images/search.png) 0 -26px no-repeat;border:none;cursor:pointer;}
#search .schBtn input.hover {background-position:-17px -26px;}
#nav .navsave a {color: #cfcfcf;}
/* Sidebar Right*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 250px;
	margin-left: -250px;
	position: relative;
	background: #FFACAA;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 260px 0 10px;
}
/*---BodyTemplate---*/
#casing {background:#f7f7f7 url(../images/content.png) 0 0 repeat-y;width: 100%;height: 1%;position: relative;}
#casing:after {content: '.';display: block;clear: both;visibility: hidden;height: 0;}
#left-side {float:left;margin-right: -3px;width:250px;margin-left: -250px;position: relative;}
#left-side .sidebox {border-bottom:1px solid #dbdbdb;}
#left-side .last-box {border:none;}
#left-side .sidebox .sidetitle {padding:10px 20px 10px 19px;background:#f7f7f7;border-bottom:1px solid #dbdbdb;text-transform:uppercase;font-size:14px;text-shadow:1px 1px 0 #fff;font-weight:normal;margin: 0;display: block;}
#left-side .sidebox .inner {padding:10px 15px 10px 15px;}
.sideButton {background: #f7f7f7; padding-top:5px; margin-right: 2px;}
#bottom .sidebox {color:#999;}

#midside { padding: 6px 0 0 0; width: 100%; }

.publmoder {color:#D3D3D3;font-size:85%;margin: 10px 0 10px 15px;}
.sideboxlink ul {margin:0;padding:0;list-style:none;}
.sideboxlink li {background-image:url(../images/hr1.png);}
.sideboxlink li {margin:0;padding:5px 0 7px 0;list-style:none;background:url(../images/hr2.png) 0 bottom repeat-x;}
.sideboxlink li a,.sideboxlink .catsTable td a {color:#999;line-height:17px;}
.sideboxlink  li a, .sideboxlink  .catsTable td a {background-position:0 0;color:#444;}
.sideboxlink li a:hover {background-position:-1000px 0;color:#e8930c;}
.sideboxlink  li, .sideboxlink  .catsTable td {background-image:url(../images/hr1.png);}
.sideboxlink ul ul {margin:0 0 0 200px;background:#e9e9e9;border:1px solid #ddd;}
.sideboxlink ul ul ul {margin:0 0 0 180px;}
.sideboxlink ul li li {background:none;}
.sideboxlink ul li li a {border-bottom:1px solid #ddd;color:#444;}
.sideboxlink ul li li a span {text-shadow:1px 1px 0 #fff;color:#444;}
.sideboxlink ul li li a:hover,#left-side .sideboxlink ul li li a.current-item,#left-side .sideboxlink ul li li a:hover span,#left-side .sideboxlink ul li li a.current-item span {background:none;color:#f5a61b;}
.sideboxlink ul li li a:hover,#left-side .sideboxlink ul li li a:hover span {background:#efefef;color:#f5a61b;}
/*---Center Banner---*/

#bottom {background:#2a2a2a url(../images/content.png) -1960px 0 repeat-y;}
#bottom .bottom-box {background:url(../images/content.png) -980px 0 no-repeat;padding:10px 0 0 20px;}

#footer {background:url(../images/footer.png) 0 0 no-repeat;height:50px;overflow:hidden;padding:0 20px;color:#666;}
#footer .fleft {float:left;padding:12px 0 10px 0;width:700px;font-size:11px;}
#footer .fleft a {color:#666;text-decoration:underline;}
#footer .fleft a:hover {text-decoration:none;}
#footer .fright {float:right;padding: 10px 0 0 0;}

/*---login---*/
.loginbox{display:inline;}
.loginbox ul.loginbox{margin-top:30px;float:right;height:26px;}
ul.loginbox li{margin-left:10px;line-height:23px;}
.loginbtn a{text-decoration:none;display:block;width:61px;height:26px;text-align:center;background:url("../images/loginbtn.png") no-repeat;position:absolute;top:3px;right:1px;}
.loginbtn a:hover{background-position:0 -26px;}
.logform li.lfield{margin-bottom:10px;}
.logform li.lbtn{text-align:center;}
.logform li.lfield input{width:265px;}
.logform li.lfchek input{width:13px;border:none;background:none;}
.logform li.lfchek label{display:inline;margin-bottom:0.2em;}

/*---leftMenu---*/
#slidemenu{font-size:1.15em;}
#slidemenu li a,#slidemenu li span{text-decoration:none;color:#1f2931;display:block;border-bottom:1px solid #fff;height:35px;line-height:34px;padding:0 15px;}
#slidemenu li span{cursor:pointer;background:url("../images/slidemenu.png") no-repeat 100% 0;}
#slidemenu li a:hover,#slidemenu li span:hover{color:#E8930C;background-color:#fff;}
#slidemenu li.selected span{color:#fff;border-top:1px solid #9a071a;height:34px;line-height:32px;background-color:#EE9300;background-position:100% -38px;}
#slidemenu li.submenu{overflow:hidden;}
#slidemenu li.submenu ul{overflow:hidden;border-bottom:1px solid #fff;background-color:#fff;list-style:none;margin:0;padding:5px 15px;}
#slidemenu li.submenu ul a{border:0 none;width:100%;font-size:0.8em;line-height:normal;height:auto;padding:0;}
#slidemenu li.submenu ul li{background:url("../images/gdot.png") no-repeat 0 8px;padding-left:7px;}

/*---search---*/
.searchbar { margin-top: 12px; border: 1px solid #3f464c; border-width: 0 1px 1px 0; float: right; width: 217px; height: 26px; background: #191f24 url("../images/search.png") no-repeat; }
.searchbar li { float: left; height: 26px; }
.searchbar .lfield { width: 180px; padding-left: 7px; overflow: hidden; }
.searchbar .lfield input { font-style: italic; color: #8b99a8; float: left; height: 15px; width: 180px; border: 0 none; background: none; margin-top: 6px; }
.searchbar .lbtn input { width: 30px; height: 26px; background: #db143d url("../images/search.png") no-repeat 0 -26px; }
.searchbar .lbtn input:hover { background-position: -30px -26px; }

/*---Votes---*/
#bvote .dtop { border: 0 none; }
 .vtitle {  color: #444; position: relative; margin: 0; padding: 10px 0px 2px 0px; font-weight: bold; font-family: Tahoma,Arial; font-size: 8pt; }
 .vtitle b { position: absolute; top: -10px; right: 25px; padding-top: 10px; width: 16px;  }

#bvote .fbutton, .vresult { float: left; margin-right: 5px; }
 .vresult { width: 32px; height: 31px; padding: 0; }
 .vresult:hover { background-position: 0 -31px; }

.vote, #dle-poll-list div { clear: both; padding: 2px 0 2px 2px; }
.vote input, #dle-poll-list div input { vertical-align: middle; margin: 0; padding: 0; width: 14px; height: 14px; margin-right: 4px; }
#dle-poll-list { padding: 10px 0; text-align: left; }
	
.fbutton{background:#EEA525 url(../images/btn.png) 0 0 no-repeat;display:block;height:28px;color:#FFF;text-shadow:1px 1px 0 #BD8117;border:none;font-size:11px;line-height:28px;cursor:pointer;padding:0 10px;}
.fbutton:hover{background-position:0 -56px;background-color:#fab131;}

/*---Заголовок страниц---*/
.heading {font-size: 1.5em;line-height: normal;color: #E8930C;margin-bottom: 10px;}

/*---Краткая содержимое---*/
.base { overflow: hidden; border-bottom: 1px solid #ccc; }
.basef { overflow: hidden;}
.base .btl { margin-bottom: 7px;margin-right: 15px;}
.bsep { font: 1px/1px sans-serif; height: 15px; background: url("../images/bsep.png") repeat-x; }
.binfo, .argcat { color: #888785; padding-bottom: 8px; }
.argcat { padding-left: 10px; background: url("../images/garrow.png") no-repeat 1px 3px; }
.base .maincont {padding-top: 14px; line-height: 160%; border-top: 2px solid #cfcfcf;}
.maincont img { padding: 5px; border: none; }
.editdate { color: #888785; border-top: 1px solid #f1f0ed; padding-top: 10px; margin-bottom: 12px; }
.storenumber, .maincont, .berrors, .basecont, .basenavi { margin-bottom: 15px; }
.basecont {line-height: 160%;}
.btl {margin-bottom: 2px; color: #E8930C;}
.fullstory {border-top: 1px solid #E0E0E0;border-right: 1px solid #E0E0E0;border-left: 1px solid #E0E0E0;position: relative; margin-bottom: 14px;}
.shortstory {position: relative;border-top: 1px solid #E0E0E0;border-right: 1px solid #E0E0E0;border-left: 1px solid #E0E0E0;}
.story-head {padding: 10px 5px;}
.story-more {padding: 10px; overflow: hidden; border-top: 2px solid #ccc;}
.linkenso {margin-bottom: 10px;height: 27px;}
.fullpostsoc {margin-top: 1px;}
.icogame {position: absolute;top: 7.3px;right: 12px;}
.icogame .wot {background: url(../images/icowot.png) no-repeat 0 0;height: 18px;width: 14px;}
.icogame .wowp {background: url(../images/icowowp.png) no-repeat 0 0;height: 18px;width: 37px;right: 1px;}
.icogame .wows {background: url(../images/icowows.png) no-repeat 0 0;height: 18px;width: 14px;}


/*---Подробнее---*/
.argmore a:hover,.argpoll a:hover{background-position:0 -56px;}
.argmore a:hover b,.argpoll a:hover b{background-position:100% -84px;}
.argmore a,.argmore a b,.argpoll a,.argpoll a b{float:left;height:28px;background:url(../images/argmore.png) no-repeat;}
.argmore a,.argpoll a{float:left;line-height:24px;color:#fff;text-decoration:none;background-color:#E8930C;}
.argmore a b,.argpoll a b{cursor:pointer;background-position:100% -28px;padding:0 14px;}
.isicons li{float:right;width:19px;height:19px;margin-top:4px;}
.isiconsv li{float:right;width:19px;height:19px;margin-top:3px;margin-right: -8px;margin-left: 5px;}
.isicons,.isiconsv{display:inline;}
.isicons li img,.isiconsv li img{display:block;}

/*---ratebox---*/
.rate {float: right;}
.lcom { padding: 5px; float: left; }

/*---Подробнее---*/
.mlink {margin-bottom: 7px;height: 35px;background: #f1f0ed url("../images/mlink.png") no-repeat;}
.mlink .mlink {margin: 0;padding: 4px 3px 0 7px;height: 31px;background: url("../images/mlink.png") no-repeat 100% -35px;}

 /*---Другие новости по теме---*/
.relatedn ul {
    margin-left: -28px;
    height: 200px;
    width: 660px;
}
.relatedn ul li {
    display: block;
    float: left;
    height: 229px;
    overflow: hidden;
    margin: 0 7.5px;
    position: relative;
}
.relatedn ul li .bg_related {
    display: block;
    float: left;
    margin-bottom: 1px;
    position: relative;
}
.relatedn ul li .poster_related img {
    width: 200px;
    height: 180px;
    border: 1px solid #ccc;
    padding: 1px;
}
.relatedn ul li .title_related {
    height: 24px;
    text-align: center;
    padding: 2px 5px;
    overflow: hidden;
    background: #3a87ad;
    color: #fff;
}

/*---Tags---*/
.btags {background: #F5A61B url("../images/btags.png") no-repeat; height: 33px;position: relative;}
.btags .btags {color: #f2ffde;line-height: 32px;background-color: transparent;background-position: 100% -33px;position: relative;}
.btags a {color: #fff;}
.mlinktags {background-position: 0 -70px;}
.mlinktags .mlink {background-position: 100% -105px;}
.btagsr {position: absolute; right: 20px;}
.btagsl {position: relative; left: 13px; }

/*---Вывод ошибок---*/
.berrors { color: #483608; padding: 15px 15px 15px 72px; background: #faf1c2 url("../images/berrors.png") no-repeat 9px 10px; }
.berrors a { color: #a85003; }

/*---Центральная часть контента---*/
.dpad { margin: 0 15px; }

/*---Speedbar---*/
.speedbar {font-size: 0.85em;padding: 8px 15px 5px 0;}
 
/*---Сортировка новостей---*/
.sortn { margin: 0 0 13px 0; height: 33px; background: url("../images/sortn.png") no-repeat; }
.sortn .sortn { text-align: center; line-height: 29px; padding: 0 15px; background-position: 100% -33px; font-size: 0.85em; margin: 0; }
.sortn img { vertical-align: middle; }

/*---Комментарии---*/
.comment {
	padding: 20px 0;
	margin: 0;
	border-bottom: solid 1px #ccc;
	}
	.comment:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
		}
	.comm-left {
		width: 150px;
		float: left;
		}
		.comm-left p { margin: 0 0; }

		.comm-left img {
			max-width: 140px;
			border: solid 1px #ccc;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			padding: 4px;
			margin-bottom: 10px;
			-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1), 0px 1px 1px 0px rgba(255, 255, 255, 1);
 			box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1), 0px 1px 1px 0px rgba(255, 255, 255, 1);
			}
	.comm-right { margin-left: 170px; }
		.comm-right .comm-header {
			margin: 0 0 10px 0;
			border-bottom: dashed 1px #fff;
			position: relative;
			padding-bottom: 5px;
			}
			.comm-right .comm-header:after {
				content: "";
				position: absolute;
				border-bottom: dashed 1px #ccc;
				bottom: -2px;
				left: 0;
				right: 0;
				}
		.signature {
			font: normal 10px/16px Arial, Helvetica, sans-serif;
			color: #808080;
			}
		.signature hr { width: 30%; }
		.comm-footer {
			margin: 20px 0 0 0;
			text-align: right;
			}

.comment.small { padding: 10px 0; }
	.small .comm-left {
		width: 80px;
		}
		.small .comm-left p {
			display: none;
			}
			.small .comm-left p.group {
				display: block;
				font-size: 12px;
                width: 80px;
                overflow: hidden;
                text-overflow: ellipsis;
				}
		.small .comm-left img {
			max-width: 60px;
			padding: 5px;
			}
	.small .comm-right {
		margin-left: 90px;
		}
		.small .comm-right .comm-header {
			margin-bottom: 7px;
			}
	.small .signature {
		display: none;
		}
	.small .comm-footer {
		font-size: 13px;
		}
		
.com-mode {margin-left: 460px;}
.comm-date {margin-left: 5px;font-size: 11px;color: #d2d7d9;text-shadow: 1px 1px 0 #fff;}
.comm-name {font-size: 14px;}
.comm-linkid {margin-left: 4px;font-size: 11px;}
.comm-newstitle {margin-left: 18px;font-size: 14px;display: inline-block;width: 540px;}
.comm-text {overflow: auto;}

/*---forms---*/
.baseform, .mass_comments_action { margin: 15px 15px 15px 15px; background-color: #EEEEEE; }
.mass_comments_action { padding: 10px 13px; }
	.baseform .dcont { padding: 13px 0; margin: 0 13px; }
	.baseform .dcont .heading { margin: 0; }

.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
	.fieldsubmit, .tableform td { padding: 10px 13px; border-top: 1px solid #fff; }
	.addnews {font-weight: bold; font-size: 15px; display: block;}
	.xfields {display: block;}
	.impot { color: #d51e44; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.editor_button select { padding: 0; }
.textin { padding: 2px; }

/*---search---*/
.searchstyle { width: 480px; }
.search { font-size: 11px; }
.searchtable fieldset legend { color: #404040; }
	
.searchitem { font-size: 0.9em; border-top: 1px solid #dbe8ed; padding: 10px 0; }

#searchuser, #searchinput { width: 90% !important; }

/*---Userinfo---*/
.userinfo { padding-left: 125px; }
	.rateui { width: 85px; height: 34px; margin: 0 auto; padding-top: 4px; text-align: center; }
	.userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px; }
		.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px;}
			.userinfo .lcol .avatar img { width: 100px; }
		.userinfo .lcol ul { font-size: 0.9em; }

	.userinfo .rcol { width: 100%; }
		.userinfo .rcol ul { list-style: none; margin-left: 0; }
		.userinfo .rcol ul li { margin-bottom: 0.2em; } 

		.ussep { padding-top: 1px;}
.userinfoedit {margin-bottom: 9px;}
.labeledit {display: block;margin-bottom: 5px;color: #333;}

/*---statistics---*/
.statistics { overflow: hidden; margin: 0; padding: 0; }
.statistics ul.lcol { min-height: 71px; margin: 0 0 20px -1px; width: 33.3%; }
.statistics ul.lcol li { padding: 0 15px 0 0; margin-bottom: 2px; }

/*---Постраничная навигация--- */
.pagination {height: 36px;margin: 5px 0;}
.pagination a,.pagination span {float: left;padding: 0 11px;line-height: 32px;text-decoration: none;border: 1px solid #E0E0E0;border-left-width: 0;}
.pagination a:hover {background-color: #f5f5f5;text-decoration: underline;}
.pagination span {background-color: #f5f5f5;}
.pagination span {color: #999999;cursor: default;}
.pagination .disabled span,.pagination .disabled a,.pagination .disabled a:hover {color: #999999;background-color: transparent;cursor: default;}
.pagination a:first-child,.pagination span:first-child {border-left-width: 1px;-webkit-border-radius: 3px 0 0 3px;-moz-border-radius: 3px 0 0 3px;border-radius: 3px 0 0 3px;}
.pagination a:last-child,.pagination span:last-child {-webkit-border-radius: 0 3px 3px 0;-moz-border-radius: 0 3px 3px 0;border-radius: 0 3px 3px 0;}
.pagination-centered {text-align: center;}
.pagination-right {text-align: right;}



ul.ut-menu li a .item-arrow {right: 5px;top: 10px;width: 10px;height: 10px;position: absolute;display: block;overflow: hidden;text-indent: -10000px;background: url(http://wot-lol.ru/images/arrows.png) no-repeat 0 -100px;}

.userAvatar {float:left;margin: 3px;}
.pm_status {float:left;border: 1px solid #d8d8d8;padding: 0px;background-color: #fff;width: 300px;height: 100px;margin-left: 20px;margin-right: 5px;}
.pm_status_head {border-bottom: 1px solid #d8d8d8;font-size: 0.9em; background: #fff url("../images/bbcodes.png") repeat-x 0 100%;height: 22px;padding: 0;font-weight: bold;text-align: center;color: #4e4e4e;}
.pm_status_content {padding: 5px;}

/*---footbox---*/
.fbox {margin-left: -1px;float: left;width: 33.3%;min-height: 110px;}
.fbox .dcont {margin: 0 25px;}
.fbox .btl {margin-bottom: 0.4em;}

.adds {padding: 10px 20px 0 19px;background: #F7F7F7;}
.addm {position:relative;right:18px;}
.recl {position:relative;right:10px;width:240px;overflow:hidden;}
.adsen {position:relative;margin-left: -10px;margin-bottom: 25px;} 
.chat {position:relative;right:10px;width:240px;overflow:hidden;}
.poptext {padding: 5px 0 0; text-align: center}
.pollvotelist {width: 70%;text-align: left;}
.pollvotelist input {margin-right: 5px;}
.addsoc {position: absolute;right:10px;}


.categories {margin:10px 0 -15px 0;list-style: none; padding:0px 5px 10px 5px;}
.categories li {padding:5px;}
.categories li:before, .topnews li:before {content:"\00BB";color:#666}
.categories li:hover, .topnews li:hover {background:#F5F5F5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.categories li a, .topnews li a {text-decoration:none;padding:0 5px;color:#5a5858;font-weight:bold;}
.categories li a:hover, .topnews li a:hover {text-decoration:underline;color:#2d2d2d;}
.categories li span {float:right;color:#929292;}

	.categories li ul li {padding:10px 0 0 10px; list-style: none;}
	.categories li ul li:before {content:none;}
	.categories li ul li a {font-weight:normal;}
	.categories span.new {color:#099131;vertical-align:super;font-size:9px;float:none;padding:0 3px;}
	
.orating{position:relative;text-align:center;}
  a.orating_res,span.orating_res{font:bold 12px/16px 'Trebuchet MS';}

  	a.orating_m, a.orating_p{height:12px;width:12px;background:url('../dleimages/oicons.png') no-repeat;}
	a.orating_m{float:left;background-position:-12px 0;}
	a.orating_m:hover{background-position:-12px -12px;}
	a.orating_m.orated{background-position:-12px -24px;}
	a.orating_p{float:right;}
	a.orating_p:hover{background-position:0 -12px;}
	a.orating_p.orated{background-position:0 -24px;}

.ocomm{width:40px;height:12px;padding:3px 6px;background:#d9d9d9;border:1px solid #ccc;color:#fff;position:absolute;right: 0px;text-align:center;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-top: -17px;}
	a.ocomm_res{font:bold 10px/12px Tahoma;color:#fff;text-shadow:0 2px 3px rgba(0,0,0,0.35);}
	a.ocomm_res:hover{color:#f0f0f0;}
.comm_hide{padding:10px 20px;font:normal 12px Arial;color:#666;}
	.comm_hide a{display:inline-block;margin-left:10px;padding:0 2px;color:#07d;text-decoration:underline;font-style:italic;}
	.comm_hide a:hover{color:#000;border:0;}

  .ogray{border:1px solid #ccc;box-shadow:inset 0 1px #f0f0f0;background:#d9d9d9;}
  .oplus{border:1px solid #6e912c;background:#82ac34;}
  .ominus{border:1px solid #a13535;background:#cb4242;}
  .ogold{border:1px solid #006090;box-shadow:inset 0 1px #66bde8;background:#4385b4;}
  .oblack{border:1px solid #444;box-shadow:inset 0 1px #bbb;background:#5a5a5a;}
  .oload{cursor:progress !important;}

.ostats{
  display:none;
  background:#e5e5e5;
  background:rgba(0,0,0,0.15);
  width:270px;
  padding:10px;
  border-radius:5px;
  position:absolute;
  z-index:999;
  }

  .ostats h4{text-align:left;padding:0 0 0 17px;margin:0;border-bottom:1px solid #eee;background:#fafafa url('../dleimages/orating_h4.png') repeat-x;border-radius:3px 3px 0 0;height:35px;font:normal 13px/35px Tahoma,Arial;color:#999;cursor:move;}
  .ostats_area{background:#fff;border-radius:3px;padding-bottom:1px;}
	.oclose{width:22px;height:22px;background:url('../dleimages/oclose.png') no-repeat;float:right;margin:-3px -3px;border:0;text-decoration:none;}
	.oclose:hover{background-position:0 -22px;}
	.oclose:active{background-position:0 -44px;}
	  .ostats ul{list-style:none;margin:0;padding:0;float:none;height:auto;}
		.ostats ul li{display:block;background:url('../dleimages/oarrow.png') no-repeat 10px 0;border-bottom:1px dotted #eee;padding:0 10px 0 32px;float:none;height:22px;font:normal 11px/22px 'Trebuchet MS',Tahoma;position:relative;overflow:hidden;}
		.ostats ul li.onoentry{background:none;text-align:center;color:#999;padding:0 5px;}
		.ostats ul li:hover{background-color:#fff;}
		  .ostats ul li a:hover{text-decoration:underline;}
		.ostats ul li.ostat-none{background-image:none;}
		  .ostats ul li.ostat-none a{color:#888;}
		  .ostats ul li.ostat-none:hover a{color:#555;}
		.ostats ul li.ostat-plus{}
		  .ostats ul li.ostat-plus a{color:#82ac34;}
		  .ostats ul li.ostat-plus:hover{background-position:10px -22px;}
		  .ostats ul li.ostat-plus:hover a{color:#546338;}
		.ostats ul li.ostat-minus{background-position:10px -44px;}
		  .ostats ul li.ostat-minus a{color:#ab3935;}
		  .ostats ul li.ostat-minus:hover{background-position:10px -66px;}
		  .ostats ul li.ostat-minus:hover a{color:#522726;}
		.ostats ul li span{float:right;font-family:Arial;color:#ccc;}
		  .ostats ul li:hover span{color:#777;}
#ostats-userinfo{position:absolute;height:22px;background:rgba(88,88,88,0.88);left:0;top:0;display:none;width:100%;text-align:center;}
  #ostats-userinfo a{display:inline-block;padding:0 15px;color:#e3e5e7;font:bold 10px/21px Tahoma;height:21px;text-decoration:uppercase;}
  #ostats-userinfo a:hover{text-decoration:underline;color:#fff;background:#000;}
  #ostats-userinfo a.close{float:right;}
#okarma{float:left;height:20px;color:#fff;text-align:center;padding:0 10px;}


.ostats-uservotes{width:880px;}
.ostats-uservotes-area{margin-right:610px;}
#ostats-user-ratings{float:right;width:600px;background:#fafafa;border-radius:4px;padding-bottom:5px;}
  #ostats-user-ratings ul{overflow:auto;}
.onavi{padding:10px 0 0;position:relative;width:100%;}
  .onavi .opages{margin:0 15px;text-align:center;}
	.onavi .opages *{padding:0 5px;font:normal 11px/22px Arial;height:22px;margin:0 3px 5px;display:inline-block;border-radius:4px;border-left:1px solid #eee;border-right:1px solid #eee;}
	.onavi .opages a{color:#82ac34;text-decoration:none;}
	.onavi .opages a:hover{color:#546338;background-color:#6db95a;color:#fff !important;}
	.onavi .opages span{color:#fff;background-color:#ddd;cursor:default;}
.usernavistart, .usernaviend{background:url('../dleimages/ostats.png') no-repeat;padding:0;margin:0;position:absolute;top:50%;margin-top:-11px;display:block;height:22px;width:22px;border:0;}
.usernavistart{left:-10px;}a.usernavistart:hover{background-position:0 -22px;}a.usernavistart:active{background-position:0 -44px;}span.usernavistart{background-position:0 -66px;}
.usernaviend{right:-10px;background-position:-22px 0;}a.usernaviend:hover{background-position:-22px -22px;}a.usernaviend:active{background-position:-22px -44px;}span.usernaviend{background-position:-22px -66px;}
#orating-bar{padding:1px 0 1px 1px;background:#ccc;border-radius:4px;position:relative;margin:5px 2px;height:17px;}
  #orating-bar div{float:left;height:15px;overflow:hidden;}
	#orating-bar div p{font:bold 10px/15px Tahoma;color:#fff;text-shadow:0 1px 2px rgba(0,0,0,0.4);text-align:center;margin:0;padding:0;}
  #orating-bar-oplus{border-top:1px solid #aec97b;border-bottom:1px solid #6e912c;background-color:#82ac34;border-radius:4px 0 0 4px;}
  #orating-bar-ominus{border-top:1px solid #dd8484;border-bottom:1px solid #a13535;background-color:#cb4242;border-radius:0 4px 4px 0;}
  #orating-bar-separator{border-top:1px solid #f7f7f7;border-left:1px solid #f7f7f7;border-bottom:1px solid #dedede;background-color:#eaeaea;width:3px;margin-left:-2px;position:absolute;}

/* lastcomm */
.lastcomm {
  margin: 0;
  padding: 0;
  list-style: none;
}
.lastcomm a {
  text-decoration: none;
}
.lastcomm a span {
  color: #676767;
}
.lastcomm li {
  position: relative;
  border-bottom: solid 1px #ccc;
  cursor: pointer;
  padding: 5px 2px;
}
.lastcomm li .lcomm-date {
  color: #666;
}
.lastcomm li .lcomm-hidden {
  position: absolute;
  top: -10px;
  left: 100%;
  width: 450px;
  display: none;
  padding: 10px 14px;
  font-weight: normal;
  text-shadow: none;
  background: #fff;
  border: solid 2px #F89406;
  z-index: 150;
  color: #444;
}
.lastcomm li .lcomm-hidden img {
  max-width: 450px;
}
.lastcomm li .lcomm-hidden .lcomm-user-foto {
  max-width: 44px;
  background: #fff;
  display: block;
  margin: 4px 10px 10px 0;
  overflow: hidden;
  float: left;
}
.lastcomm li .lcomm-hidden .lcomm-text {
  overflow: hidden;
}
.lastcomm li:hover {
  background: #F89406;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.lastcomm li:hover .lcomm-hidden {
  display: block;
}
.lastcomm li:hover a,
.lastcomm li:hover .lcomm-date,
.lastcomm li:hover .lcomm-user,
.lastcomm li:hover a span {
  color: #fff;
}

.lastcomm li:hover .lcomm-text a {
  color: #e8930c;
}

.right-side .lastcomm .lcomm-hidden {
  left: auto;
  right: 100%;
}

/* табы на главной */
.horizontal ul {
	padding-left: 0px;
	margin-top: -18px;
}
.horizontal ul li {
    display: block;
    float: left;
    margin: 5px;
    position: relative;
	width:700px
}
.horizontal ul li .sl_bg {
    display: block;
    position: relative;
}
.horizontal ul li .sl_poster  {
    margin-bottom: 1px;
}
.horizontal ul li .text_content {
    color: #999999;
}
.streamtime1 { width:352px; float:left;}
.streamtime2 { width:352px; float:right;}

.c1c { width:345px; height:345px;  float:left;}
.c3c { width:345px; height:345px;  float:right;}
.tabcontmenu {float: right;margin-top: -25px;margin-right: 5px;font-size: 85%;}

/* моды */
.button2 {width: 233px;float: left;margin-right: 5px;}
.button3 {width: 233px;float: left;}

/* скачивание файлов */
.mknop{
    display: inline-block;
    margin: 10px 0px;
    height: 30px;
    border: 1px solid #51a351;
    border-radius: 5px;
    box-shadow: inset 0px 1px 0px #bde58a, 0px 1px 0px 0px #fff, 0px 2px 4px 0px #b2e175;
    background: #659a22;
    background: -moz-linear-gradient(top,  #9ac92c 11%, #659a22 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#9ac92c), color-stop(100%,#659a22));
    background: -webkit-linear-gradient(top,  #9ac92c 11%,#659a22 100%);
    background: -o-linear-gradient(top,  #9ac92c 11%,#659a22 100%);
    background: -ms-linear-gradient(top,  #9ac92c 11%,#659a22 100%);
    background: linear-gradient(to bottom,  #9ac92c 11%,#659a22 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ac92c', endColorstr='#659a22',GradientType=0 );
}

.mknop:hover{
    display: inline-block;
    margin: 10px 0px;
    height: 30px;
    border: 1px solid #51a351;
    border-radius: 5px;
    box-shadow: inset 0px 1px 0px #bde58a, 0px 1px 0px 0px #fff, 0px 2px 4px 0px #74b026;
    background: #659a22;
    background: -moz-linear-gradient(top,  #9ac92c 11%, #57851d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#9ac92c), color-stop(100%,#57851d));
    background: -webkit-linear-gradient(top,  #9ac92c 11%,#57851d 100%);
    background: -o-linear-gradient(top,  #9ac92c 11%,#57851d 100%);
    background: -ms-linear-gradient(top,  #9ac92c 11%,#57851d 100%);
    background: linear-gradient(to bottom,  #9ac92c 11%,#57851d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ac92c', endColorstr='#57851d',GradientType=0 );
}

.mknoplink {
        padding: 2px 8px;
        display: inline-block;
        background: #efefef;
        background: -moz-linear-gradient(top,  #efefef 0%, #dbdbdb 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#dbdbdb));
        background: -webkit-linear-gradient(top,  #efefef 0%,#dbdbdb 100%);
        background: -o-linear-gradient(top,  #efefef 0%,#dbdbdb 100%);
        background: -ms-linear-gradient(top,  #efefef 0%,#dbdbdb 100%);
        background: linear-gradient(to bottom,  #efefef 0%,#dbdbdb 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dbdbdb',GradientType=0 );
        box-shadow: inset 0px 1px 0px #fff,0px 1px 0px #E5E5E5;
        border-radius: 3px;

        text-shadow: 0px 1px 0px #fff;
        margin: 4px 10px 0px 5px;
        color: black;
        font: 14px Arial;
    }

.mknopsize {
    margin: 0px 10px 0px 7px;
    display: inline-block;
    padding: 2px 5px;
    background: #4b7118;

    border-radius: 3px;
    color: #e5e5e5;
    text-shadow: 0px -1px 0px #59861c;
    
}
    
.mknopdownload {
    display: inline-block;
    color: #fff;
	text-shadow:1px 1px #659a22;
}

.mknopcifr {
    margin: 0px 5px 0px 5px;
    display: inline-block;
    padding: 2px 5px;
    background: #4b7118;

    border-radius: 3px;
    color: #e5e5e5;
    text-shadow: 0px -1px 0px #59861c;
}
.mknorazt {
    display: inline-block;
    color: #fff;
    text-shadow:1px 1px #659a22;
}

/* похожие новости */
.blokrel1 { width:345px; height:235px;  float:left;}
.blokrel2 { width:345px; height:235px;  float:right;}

/* Баннеры партнеров */
.bannerpart {margin-left:-10px;margin-top:4px;}

.socialico {margin-right: -25px;}


/* ==========================================================================
   Модуль Easy Like */
/* ========================================================================== */
	/*v 1.2*/
	.easylike_load {
		width:19px;
	}
	.easylike_circles {
		background-color: #2C3E50;
		float: left;
		height: 4px;
		margin: 6px 2px 6px 0;
		width: 4px;
		-webkit-animation-name: easylikeBounce;
		-webkit-animation-duration: 0.8999999999999999s;
		-webkit-animation-iteration-count: infinite;
		-webkit-animation-direction: linear;
		-o-animation-name: easylikeBounce;
		-o-animation-duration: 0.8999999999999999s;
		-o-animation-iteration-count: infinite;
		-o-animation-direction: linear;
		animation-name: easylikeBounce;
		animation-duration: 0.8999999999999999s;
		animation-iteration-count: infinite;
		animation-direction: linear;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
	.easylike_circles.ec1 {
		-webkit-animation-delay: 0.18s;
		-o-animation-delay: 0.18s;
		animation-delay: 0.18s;
	}
	.easylike_circles.ec2 {
		-webkit-animation-delay: 0.42000000000000004s;
		-o-animation-delay: 0.42000000000000004s;
		animation-delay: 0.42000000000000004s;
	}
	.easylike_circles.ec3 {
		-webkit-animation-delay: 0.5399999999999999s;
		-o-animation-delay: 0.5399999999999999s;
		animation-delay: 0.5399999999999999s;
	}
	@-webkit-keyframes easylikeBounce{0%{} 50%{background-color:#e74d3c} 100%{}}
	@-o-keyframes easylikeBounce{0%{} 50%{background-color:#e74d3c} 100%{}}
	@keyframes easylikeBounce{0%{} 50%{background-color:#e74d3c} 100%{}}

/* Brain Scroll */
.toTop a {filter:alpha(opacity=40);-moz-opacity:0.4;-o-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-box-shadow:inset -2px 0 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow:inset -2px 0 3px 0 rgba(0,0,0,0.2);}
.toTop a:hover {filter:alpha(opacity=80);-moz-opacity:0.8;}
.minitoTop a {-moz-box-shadow:inset 0 2px 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 2px 3px 0 rgba(0,0,0,0.2);}
 
 
.toTop {
	cursor:pointer;
	position:fixed;
	height:100%;
	bottom:0;
	left:0;
	display:none;
	z-index:999;
}
.toTop a {
	border-right:1px solid #aaa;
	display:block;
	background:#ccc;
	padding:1em 0.5em;
	font-size:1em;height:100%;
	text-align:center;
	opacity:0.4;
	outline:none !important;
	color:#000;
	text-decoration:none;
	transition:all 0.5s ease;
	box-shadow:inset -2px 0 3px 0 rgba(0,0,0,0.2);
}
.toTop a:hover {
	text-decoration:none;
	color:#000;
	opacity:0.8;
}
.toTop a:active {
	background-color:#A9CBE2;
}
.toTop .arrow {
	font-family:Arial, sans-serif;
	font-size:1em;
}
/* для мелких экранов */
.minitoTop {
	width:100%;
	height:auto;
}
.minitoTop a {
	border-right:none;
	border-top:1px solid #aaa;
	height:100%;padding:.05em 0;
	box-shadow:inset 0 2px 3px 0 rgba(0,0,0,0.2);
}

/* меню гонок */

.wrback {
	border: 1px solid #E0E0E0;
    padding: 5px;
	background: url(../images/flagwotrace.png) 0 0 no-repeat;
    background-size: cover;
    margin-bottom: 5px;
}

.wrfont {
    display: block;
    padding: 15px 0;
    
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.wrbody {
    margin-top: 5px;
    text-align: center;
}

.wrblock {
	vertical-align: top;
    display: inline-block;
    width: 226px;
}
.wrblock2 {
	vertical-align: top;
    display: inline-block;
    width: 250px;
}

.addnewsform {overflow: hidden;border-bottom: 1px solid #ccc;position: relative;border-top: 1px solid #E0E0E0;border-right: 1px solid #E0E0E0;border-left: 1px solid #E0E0E0;}
.addcommform {overflow: hidden;border-bottom: 1px solid #ccc;position: relative;border-top: 1px solid #E0E0E0;border-right: 1px solid #E0E0E0;border-left: 1px solid #E0E0E0; margin: 10px 0 10px;}
.addtextn {font-size: 15px;font-weight: bold;}